.sect-intro {
    background: linear-gradient(45deg, $bg_color_first -50%, $bg_color_second 100%);
}

.sect-intro__wrapper {
    min-height: 800px;
    @include posFlexEl(flex-start, flex-end)
}

.sect-intro__title {

    margin-bottom: 119px;

    @media(max-width:320px), (min-width:320px) {
        & {
            max-width: 375px;
        }
    }

    @media (min-width:768px) {
        & {
            max-width: 521px;
        }
    }

    @media (min-width:1200px) {
        & {
            max-width: 846px;
        }
    }
}

.sect-title {
    color: $c_header;
    font-family: $font_family_second;

    @media(max-width:320px), (min-width:320px) {
        & {
            @include fontSize(48px, 700, 58px);
        }
    }

    @media (min-width:768px) {
        & {
            @include fontSize(80px, 700, 96px);
        }
    }

}